
Foreman - Bug #1422

Media is greyed out when creating Solaris hosts (sparc and Intel)

01/02/2012 09:53 AM - Oliver Weinmann

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating new Solaris OS host, media can't be selected.

Associated revisions

Revision da6fa387 - 01/03/2012 08:36 AM - Ohad Levy

fixes #1422 - Media is greyed out when creating Solaris hosts

Revision dc0f0f5f - 01/03/2012 09:59 AM - Ohad Levy

refs #1422, wrong field name

History

#1 - 01/03/2012 09:55 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset da6fa387986ee2e48fd01cbe5b2384a95a22c0f1.
